Max(3pm)

NAME
Lire::Max

SYNOPSIS
FIXME

DESCRIPTION
Class that implements the max operator. This operator will find the minimum value appearing in a DLF field among a group of DLF records.

METHODS

  new( %params )
Creates a new Lire::Max object.

SEE ALSO
Lire::ReportSpec(3pm), Lire::ReportOperator(3pm), Lire::Aggregator(3pm), Lire::Aggregate(3pm).

AUTHOR
  Francis J. Lacoste <flacoste@logreport.org>

VERSION
$Id: Max.pm,v 1.8 2004/07/01 15:33:20 flacoste Exp $

COPYRIGHT
Copyright (C) 2001, 2002 Stichting LogReport Foundation LogReport@LogReport.org

This file is part of Lire.

Lire is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program (see COPYING); if not, check with http://www.gnu.org/copyleft/gpl.html or write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111, USA.